Subject: Manlove monetization
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Sep 2000 06:13:00 -0700 (PDT)

I'm walking into the lion's den on Thursday (a/k/a Chicago) to discuss 
various matters.  I know Laura is anxious to move forward on the Manlove 
deal.  I thought it might be really neat if we (Legal) could have a game plan 
for this deal, described by Laura as being "like the Bammel deal".  If I can 
get Laura to commit to a time, how about a conference call to discuss where 
to go with this?

I'm taking the long way to Chicago (via Connecticut), but will be checking 
voice mail, etc.  

Thanks,

Kay